Fetch one of the form's merchant's locations

Form-scoped equivalent of GET /v1/merchants/:merchantId/locations/:locationId. Returns 404 if the location does not exist OR belongs to a different merchant — the same 404 for both, so location ids cannot be probed across merchants.

Path Params
string
required

The boarding form id.

string
required

The location id.

Responses

400

The form has expired ({ expirationUrl }).

404

Form, merchant, or location not found.

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json